/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/B/Hooks/OP/Check/EntersubForCV.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/B/Hooks/OP/Check/EntersubForCV/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/B/Hooks/OP/Check/EntersubForCV/Install/hook_op_check_entersubforcv.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/B/Hooks/OP/Check/EntersubForCV/EntersubForCV.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/B::Hooks::OP::Check::EntersubForCV.3
